/* School name, address, and principal */

/* FIX Position in Firefox and IE*/
/*-------- BLUE STYLE -----------*/
div#banner div.centertext{
float:left;
width:500px !important;
/* height:100px; */
margin-left:20px;
margin-top:6px;
color:#FFF;
border: 0px solid red;
}
div#banner p.caption {
padding:0px;
font-size:11px;
margin:0;
clear:both;
font-style:italic;
}

div#banner p.schoolname{
margin:5px 0px 0px 0px;
padding:0px;
font: normal 20px Arial, Geneva, sans-serif;
line-height:.9em;
text-transform:uppercase;
}

div#banner p.schoolregion{
margin:0px;
padding:0px;
font-size:11px;
text-transform:uppercase;
}

div#banner p.principal{
border:0px;
margin:0px;
padding:0px;
font-size:11px;
text-transform:uppercase;
}

div#banner p.schooladdress{
background:transparent;
border:0px solid red;
margin:0px;
padding:0px;
font-size:11px;
text-transform:uppercase;
}